[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apache can't find libdb.so.2

On Sun, Aug 11, 2002 at 09:32:29PM +1000, Peter Lavender wrote:
> I've done an apt-get update apt-get upgrade and I had to restart
> apache tonight, and this is the error I'm currently getting:
> Starting web server: apache/usr/sbin/apache: error while loading
> shared libraries: libdb.so.2: cannot open shared object file: No such
> file or directory
> failed

Probably caused by libdb changes in the libc6 packages.

> Anyway I can get apache running again?

Flame the libc6 maintainer for not managing the upgrade properly?

I think you have to wait for a new apache package or a replacement libdb

Hamish Moffatt VK3SB <hamish@debian.org> <hamish@cloud.net.au>

Reply to: